<?php
session_start();

   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	extract($_POST);
	
  $ordenar=$_POST['idinv'];
  
  $qPP = "SELECT inversionista.id_inver as inver, referencia, nombre, appat, apmat, sum(cant) as cantidad, cel, evento19.domicilio, evento19.ciudad, no_id, evento19.cp, evento19.ciudad as ciudad, boleto, ident, habitacion, nombre_trans, fecha, hora, producto, tipo_trans, evento19.sexo, ocupacion, fechanac, codigo, lugar, evento19.observaciones FROM transacciones join inversionista on inversionista.id_inver=transacciones.inversionista_id_inver join pedido on pedido.transacciones_idtransacciones=transacciones.idtransacciones left join evento19 on evento19.id_inver=inversionista.id_inver WHERE inversionista.id_inver='".$ordenar."' group by inversionista.id_inver";

$rPP = mysqli_query($conexion, $qPP) or die ('ErrPP: '. mysqli_error($conexion));

if(mysqli_affected_rows($conexion))
{


while (($objetoPP=mysqli_fetch_object($rPP)) )

{

	
  
  
  
  
  
    	
	echo"<center><br><br>Datos del Distribuidor<br><br>	
	<b>Nombre:</b> $objetoPP->nombre $objetoPP->appat $objetoPP->apmat  <b>  Celular:</b> $objetoPP->cel<br><br><b> Sexo:</b> $objetoPP->sexo  <b>  Fecha Nacimiento(AAAA-MM-DD):</b> $objetoPP->fechanac <br><br>
	<b>Domicilio:</b> $objetoPP->domicilio
	<b>  C.P.:</b> $objetoPP->cp
	<b>  Ciudad:</b> $objetoPP->ciudad
	<br><br>
	<b>Identificacion:</b> $objetoPP->ident <b>  ID No.</b> $objetoPP->no_id
	<br><br><br>
	Detalles de la habitaci&oacute;n<br><br>";
	$qp = "SELECT * FROM tipo_boleto WHERE id_boleto =\"$objetoPP->boleto\"";
  $cp = mysqli_query($conexion, $qp) or die ('Error (Registro No Encontrado): ' . mysqli_error($conexion));
  $rp = mysqli_fetch_object($cp);
  $tipo = $rp->tipo;$precio = $rp->precio;
	echo"<b>Tipo de boleto: </b> $tipo $$precio
	<b>Ocupacion: </b>$objetoPP->ocupacion
	
	
	
	<br><br><br>
	Detalles del transporte:<br><br>
	<b>Tipo de Transporte: </b> $objetoPP->tipo_trans	<b>  Empresa Trans:</b> $objetoPP->nombre_trans
	<b>  Codigo Res:</b> $objetoPP->codigo
	
	
	<br><br><br>
	Informaci&oacute;n de llegada:<br><br>
	<b>Fecha Llegada:</b> $objetoPP->fecha
<b>  Hora:</b> $objetoPP->hora
<b>Lugar:</b> $objetoPP->lugar
	<br><br><br><b>Observaciones:</b><br>
	$objetoPP->observaciones
	<br><br><br><br>
	";
	
	}
	
	}   
?>